package com.diagbot.dto;

import com.fasterxml.jackson.annotation.JsonIgnore;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotBlank;
import java.util.Date;

/**
 * @Description:
 * @author: cy
 * @time: 2020/9/07 15:00
 */
@Getter
@Setter
public class ExamineSonInfoDTO {
    /**
     * 检验项目名称
     */
    private String examineItemName;

    /**
     * 检验结果
     */
    private String examineItemResult;

    /**
     * 检查时间
     */
    private String cTime;

    /**
     * 报告时间
     */
    private String rTime;

    /**
     * 开单医生
     */
    private String doctorName;

}
